<script setup>
import { useRouter } from "vue-router";

const router=useRouter()

function goHome(){
    router.replace('/')
}

</script>

<template>
    <div class="nofound-page">
        <img src="@/assets/imgs/404.png" alt="">
        <p>404</p>
        <van-button type="primary" @click="goHome">返回首页</van-button>
    </div>
</template>

<style lang="scss" scoped>
.nofound-page{
    text-align: center;
    font-size: 32px;
    color: #666;
    padding-top: 100px;
    p{
        margin: 20px 0;
    }
}
img{
    width: 80%;
}
</style>